<?php

/**
 * file: test.php
 *
 * Copyright Miller Electric Mfg. Co. as an unpublished work.
 * All rights reserved.
 *
 * The information contained herein is confidential property of
 * Miller Electric Mfg. Co.  The use of, copying, transfer or
 * disclosure of such information is prohibited except by express
 * written agreement with Miller Electric.
 */


require_once('/lib/user_authentication.php');
redirectToLoginIfNotLoggedIn();
?>

<!DOCTYPE html>
<html>
<body>

<form action="test.php" method="post">
Name: <input type="text" name="name"><br>
E-mail: <input type="text" name="email"><br>
<input type="submit">
</form>

<?php
echo "<h2>PHP test form</h2>";
echo "Contents of post:<br>";                            
foreach($_POST as $key => $value)                   
{                                    
  echo "  " . $key . " => " . $value . "<br>";
}                                             
?> 

</body>
</html>
